Bug 184002 - Unexpected crash...
Unexpected crash...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-04 17:08 EST by morgan read
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 15:34:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description morgan read 2006-03-04 17:08:32 EST
Description of problem:
Thunderbird unexpectedly crashes.

Version-Release number of selected component (if applicable):
thunderbird-1.0.7-1.1.fc4

How reproducible:
Appears random, but often (every 5 mins or so)

Steps to Reproduce:
1. Open thunderbird
2. Read mail - Compose mail
3. 
  
Actual results:
Crash - just disappears...

Expected results:
Continue reading - composing mail

Additional info:
Comment 1 morgan read 2006-03-05 05:21:05 EST
This may be something to do with my setup.

I've been running thunderbird on a another login without issue while mine keeps
crashing.

Also, this seems to have only started following my recently deleting a number of
accounts.  Following this, I found that all the account information of an
account that hadn't been deleted had gone - and needed to be re-entered.
Comment 2 morgan read 2006-03-09 01:43:50 EST
I've narrowed the field a little further:

- Re-installed a backup of my ".thunderbird" directory from prior to deleting
accounts;
- I was able to delete all accounts without problem - except one;
- The suspect account is an old _default_ account that has travelled with my
setup since netscape6 on win98se and has since been demoted from the default
account;
-- Deleting this causes the loss of all account settings on the (now) default
account and causes the whole setup to become unstable - crashing within a few
minutes of starting thunderbird

Obviously, for now the work-around is not to delete the old default account. 
But, would be good to know a way to get rid of it without introducing all this
instability.
Comment 3 Christian Iseli 2007-01-22 05:11:30 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 4 morgan read 2007-01-22 15:34:16 EST
I don't know if the issue I describe (particularly comment 2 re getting rid of
original but redundant accounts) still applies - I've since reinstalled and
moved my mailboxes across manually.

Since I can neither confirm nor deny - I'll close (changed to defered -
indefinitely) but quite possible bug not fixed.

Note You need to log in before you can comment on or make changes to this bug.